# Turkish translation of localization-config.
# This file is distributed under the same license as the localization-config package.
# Recai Oktaş <roktas@omu.edu.tr>, 2004.
# Mert Dirik <mertdirik@gmail.com>, 2008.
#
msgid ""
msgstr ""
"Project-Id-Version: localization-config\n"
"Report-Msgid-Bugs-To: markos@debian.org\n"
"POT-Creation-Date: 2006-09-09 10:56+0200\n"
"PO-Revision-Date: 2008-03-30 22:42+0200\n"
"Last-Translator: Mert Dirik <mertdirik@gmail.com>\n"
"Language-Team: Turkish <debian-l10n-turkish@lists.debian.org>\n"
"Language: tr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#. Type: text
#. Description
#: ../templates:1001
msgid "Preconfigure language-related parameters"
msgstr "Dil ile ilgili parametreleri ön yapılandır"

#. Type: text
#. Description
#: ../templates:2001
msgid "Postconfigure language-related parameters"
msgstr "Dil ile ilgili parametreleri son yapılandır"

#. Type: text
#. Description
#. post-base-installer progress bar item
#: ../localization-config-udeb.templates:1001
msgid "Preconfiguring language-related parameters..."
msgstr "Dil ile ilgili parametreler önyapılandırılıyor..."

#. Type: text
#. Description
#. finish-install progress bar item
#: ../localization-config-udeb.templates:2001
msgid "Configuring language-related parameters..."
msgstr "Dil ile ilgili parametreler yapılandırılıyor..."

#, fuzzy
#~ msgid "Configure language-related parameters"
#~ msgstr "Dil ile ilgili parametreleri ön yapılandır"
